*{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	border: none;
}
body{
	background-color: #fff;
	background-image: url(img/thumbs.jpg);
}
#texto{
	width: 350px;
	position: absolute;
	top: 20px;
	left: 20px;
	background-color: #000;
}
#texto h2{
	font-size: 32px;
	margin:  30px 15px;
}
#texto p{
	font-size: 14px;
	font-weight: bold;
	margin: 25px 15px;
}
#thumbs{
	position: absolute;
	left: 380px;
	top: 20px;
	width: 576px;
}
#thumbs h2{
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 1px 1px 0;
	display: block;
	overflow: hidden;
	
}
#thumbs h2 a{
	width: 100px;
	height: 100px;
	position: relative;
	overflow: hidden;
	display: block;
}

#thumbs h2 a i{
	display: none;
}
#thumbs h2 a:hover i{
	text-align: left;
	width: 94px;
	height: 94px;
	border: 3px solid #ff9900;
	position: absolute;
	text-indent: -6000px;
	overflow: hidden;
	display: block;
	z-index: 6;
}
#thumbs h2.chapeu{
	background-color: #ff9900;
	color: #fff;
	text-align: center;
	width: 500px;	
	height: 30px;
	line-height: 30px;
	font-size: 11px;
}
#thumbs h2 a img{
	position: absolute;
	left: 0;
	top: 0;
}
#thumbs h2 a strong{
	display: none;
}
#thumbs h2 a:hover strong{
	font-size: 10px;
	display: block;
	line-height: 11px;
	text-align: center;
	position: absolute;
	left: 4px;
	top: 70px;
	z-index: 3;
	width: 90px;
	height: 24px;
	background-color: #ff9900;
	border: 1px solid #ff9900;
}
